sha256: 8570484cd01d0c963329aa62c2d525494efb0be0895fbde42720a988dad449b5
real_size: null
zip_size: 240260912
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep05/open_data_millesime_2025-07-a_dep05_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep05/open_data_millesime_2025-07-a_dep05_pgdump_metadata.yml
